- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
admin.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gsmtpclient.h"`
`#include "gsecrets.h"`
`#include "gadminserver.h"`
`#include "configuration.h"`
`#include <memory>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Main::Admin
| A factory class for creating GSmtp::AdminServer objects. More...

## Namespaces
| Main
| Application-level classes.